<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LevelSchema.xsd">
	<level name="4 5" numDressingRooms="3" startTime="30" maxTime="30" modelTimeBonus="30" accessoryAppearPt="800" leftChar="AbuelitaAngry" rightChar="RosalindAngry" bg="gamePlayfield_Santiago_BG">
		<outfitStarPoints>
			<star score="200"/>
			<star score="400"/>
			<star score="800"/>
			<star score="1000"/>
			<star score="1200"/>
		</outfitStarPoints>
		
		<levelStarPoints>
			<star score="600"/>
			<star score="1250"/>
			<star score="2250"/>
			<star score="3250"/>
			<star score="4600"/>
		</levelStarPoints>
		
		<outroAttributes>
			<attribute att="Ankle-length"/>
			<attribute att="Calf-length"/>
			<attribute att="Flats"/>
			<attribute att="Sandals"/>
			<attribute att="Flowing"/>
			<attribute att="Layered"/>
			<attribute att="Worn"/>
			<attribute att="Wrap"/>
		</outroAttributes>
		
		<initialPowerUps>
			<PowerUp id="ShuffleAll"/>
			<PowerUp id="ShuffleAll"/>
			<PowerUp id="ShuffleTops"/>
			<PowerUp id="ShuffleBottoms"/>
			<PowerUp id="ShuffleShoes"/>
		</initialPowerUps>
		
		<StyleBoard>
			<StyleEntry style="Boho Chic" showCard="true"/>
			<StyleEntry style="Boho Chic"/>
			<StyleEntry style="Boho Chic"/>
		</StyleBoard>
		
		<racks>
			<allitem_rack numSlots="13" shape="Main">
				<clothingDistributionList>

					<!-- Tops -->
					<clothingDistribution item="Female_Model_tops_2Bohochic_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Bohochic_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Bohochic_3" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Bohochic_4" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2African_3" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Prom_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_BlackRuffle" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Bollywood_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Sockhop_3" frequency="1"/>
					
					<!-- Bottoms -->
					<clothingDistribution item="Female_Model_bottoms_2Blacktie_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bohochic_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bohochic_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bohochic_3" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_3" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Prom_4" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Biker_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2African_3" frequency="1" />


					<!-- Shoes -->
					<clothingDistribution item="Female_Model_shoes_2Bohochic_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Bohochic_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_BlackConverse" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2African_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Foxhunt_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Hipster_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_BlackLeatherPlatformBoots" frequency="1"/>
					
					
				</clothingDistributionList>
			</allitem_rack>
			
			<acc_rack numSlots="3" shape="Accessory">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_handpiece_2Bohochic_1" frequency="1"/>
					<clothingDistribution item="Female_Model_handpiece_CopperThick" frequency="1"/>					
					<clothingDistribution item="Female_Model_necklace_2Bohochic_1" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_BlueStoneChoker" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_WoodBallSet" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_JadeRingSet" frequency="1"/>
					
				</clothingDistributionList>
			</acc_rack>
			
		
		</racks>
	</level>
</resources>
